body{
    margin: 0;
    padding-left: 480px;
    padding-top: 20px;
}
*{
    box-sizing: border-box;
}
h1{
    color: red;
}
a:hover{
    color: orange;
    text-decoration: none;  
}
a{
    color: purple;
    text-decoration: none;
}  
ul li{
    padding-top: 10px;
    padding-left: 30px;
    height: 40px;
    background-color: rgb(41, 248, 241);
    width: 100px;
    border: 10px;
    border-radius: 5px;
    margin: 20px;
}
ul li:hover{
    background-color: rgb(255, 255, 255);
}